-- Views Panel

size = { 30, 30 }


OpenCameras = findCommand("xap/panels/0")


defineProperty("Menu1", 	globalPropertyf("com/ksgy/Menu1"))


defineProperty("Menu", loadImage("mainMenu.png")) 

components = {

textureLit {
position = {0, 0, size[1], size[2]};
image = get(Menu);
};


  clickable {
        position = {0, 0, 30, 30},
        
    onMouseClick = function()
            commandOnce(OpenCameras)
            return false
    end
   },


}